Subject: Re: [Ietf-languages] Language Subtag Registration

From: "Gordon P. Hemsley" <[email-masked]>
Date: Sat, 1 Sep 2018 12:27:30 -0400

On 08/29/2018 10:07 PM, Nicholas Felker wrote:
> There are several syntactic differences:
> 
> For example, "with" and an implicit target, ie. "Do you want to come with?"

This construction is not unique to the Philly area, originating in many
U.S. areas with Germanic influence. In addition, I would argue that it
has already begun to spread outside of such areas.

See:
https://en.wiktionary.org/wiki/come_with
https://en.wikipedia.org/wiki/North-Central_American_English#Grammar

> There is the positive use of anymore, ie. "Cars are so expensive
> anymore", which is distinct as anymore is typically used with a negative
> connotation.

Positive anymore is spread across a similar region in the United States
as "come with", and is believed to have originated in Ireland:

https://en.wikipedia.org/wiki/Positive_anymore

> There is the unusual usage of "done" which has distinctive usages.
> 
> It may mean you actually haven't finished it but are not interested in
> it anymore. For example, saying "I'm done with the water" may not mean
> that the water is completely consumed, but you no longer are thirsty.

I don't see how this is a non-standard use of "done".

> It can also be used by omitting an article to imply the task or event is
> completed. For example, "I'm call you when I'm done work" may read a bit
> odd, but is used when the activity is finished.

I believe this is another instance of Germanic influence, similar to
"come with", resulting in the same construct as "the car needs washed".

> Also, the local word "jawn" does not have a specific definition, but can
> be used in a replacement for many nouns in a sentence when the meaning
> is implicit. For example, if we were at a barbecue, one may say "Put
> some cheese on that jawn" or "I'm thirsty. Do you have any cold jawns?"
> In this sense it stands out as it's not a simple word replacement but a
> unique word that that does not have a more generalized equivalent.

Many regions have a word that means "thing" or "whatchamacallit". That
doesn't mean they warrant their own variant subtag.

Additionally, in response to other messages in this thread: Bill Labov
is a prominent figure in sociolinguistics and dialectology; I suspect
many people on this list are familiar with his work. However, his having
performed research on a dialect does not entail necessarily the
existence of a need for a variant subtag – the actual research itself is
what matters.

Regards,
Gordon

--

Gordon P. Hemsley
[email-masked]
http://gphemsley.org/

---

From: Michael Everson <[email-masked]>
Date: Sun, 23 Sep 2018 23:27:06 +0100

Well, I have been thinking about this for some time. My native dialect (from which I am long sundered) is this one. I still occasionally pronounce “water” as [ˈw̵uɾəɹ]. John Cowan will know.

There are other sources; I have them in my own collection:

Salvucci, Claudio R. 1995. A Grammar of the Philadelphia Dialect. Bucks County: Evolution Publishing. ISBN 0-9644234-1-3

Salvucci, Claudio R. 1996. The Philadelphia Dialect Dictionary. Bucks County: Evolution Publishing. ISBN 0-9644234-2-1

Salvucci, Claudio R. 1997. A Dictionary of Pennsylvanianisms. (Dialect Dictionaries of the Mid-Atlantic; 1: Pennsylvania) Southampton: Evolution Publishing. ISBN 0-9644234-5-6

But I do not know what the usage scenario is for this. I’ve published Alices in Appalachian, Scouse, and Cornu-English dialect. One of the elements of this publication is orthographic. Indeed, the orthography is a means of identifying the language-form used. 

Obviously Philadelphia English exists, but why does it need a tag? Pronunciation is not usually marked by re-spellings. The requester rightly notes that it exists, but doesn’t give any reason for needing the subtag. 

At the moment, I’m not minded to approve this. I would think that US-paphilly would be a reasonable subtag format though, incorporating a state and subsequent identifier. But Philadelphia English is spoken in New Jersey too. 

Michael Everson

> On 21 Aug 2018, at 20:06, Nicholas Felker <[email-masked]> wrote:
> 
>    1. Name of requester: Nick Felker
>    2. E-mail address of requester: nickfelker at gmail dot com
>    3. Record Requested:
> 
>       Type: variant
>       Subtag: philly
>       Description: Philadelphia dialect of US English
>       Prefix: en-US
> 
>    4. Intended meaning of the subtag: 
> 
> The specific dialect of English as people speak in Philadelphia and the surrounding neighborhoods. This is not a simple accent or set of colloquialisms. I would argue that it is a unique variant of standard US English which has its own set of vocabulary, grammatical rules, and pronunciations that make it distinct in comparison to language used in other regions.
> 
> It is a blend of language which has evolved due to the cultural diversity of the city, with a mix of African American Vernacular English along with European immigrants from varying nations over several centuries.
> 
> As stated in section 3.6 of the RFC 5646, "variations within a language...or distinguishing variation MAY be registered as variant subtags". I believe that there is sufficient evidence to state that Philadelphia English is considered a distinguishing variation. This language variant has received ample study over the past several decades in both a colloquial setting as well as from professional linguists.
> 
>    5. Reference to published description
>       of the language (book or article):
> 
> The role of African Americans in Philadelphia sound change - William Labov
> https://www.cambridge.org/core/journals/language-variation-and-change/article/role-of-african-americans-in-philadelphia-sound-change/9685036E424DB63B70D06FF8A66AA67F
> 
> A Jawn by Any Other Name: A Sociolinguistic Analysis of the Philadelphia Dialect - Ryan Hall
> https://digitalcommons.lasalle.edu/cgi/viewcontent.cgi?article=1032&context=honors_projects
> 
>    6. Any other relevant information:
> 
> Philadelphia English - Wikipedia
> https://en.wikipedia.org/wiki/Philadelphia_English
> 
> Project by Penn linguists documents Philadelphia accent in ASL
> https://penntoday.upenn.edu/2016-01-21/research/project-penn-linguists-documents-philadelphia-accent-asl
> 
> 
> _______________________________________________
> Ietf-languages mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-languages

---

From: "Doug Ewell" <[email-masked]>
Date: Mon, 24 Sep 2018 23:06:42 -0600

Michael Everson wrote:

> Obviously Philadelphia English exists, but why does it need a tag?
> Pronunciation is not usually marked by re-spellings. The requester
> rightly notes that it exists, but doesn’t give any reason for needing
> the subtag.

This was my point. There is a common set of use cases for language tags, 
which does not currently extend to reproducing regional accents in 
text-to-speech. (Speech-to-text can generally identify English spoken in 
regional accents without special tagging.)

Without the TTS and STT use cases, this subtag would mostly serve to 
indicate that such a dialect exists, or to call attention to it, neither 
of which is the purpose of IETF language subtags.

> I would think that US-paphilly would be a reasonable subtag format
> though, incorporating a state and subsequent identifier.

I would object to 'paphilly'. Unless one lives in or very near one of 
the minor Philadelphias dredged up by Kent Karlsson, "Philadelphia" 
clearly refers to only one place, and "Philly" even more so.

I live about 18 km from Louisville, Colorado (fun fact: pronounced 
"Lewisville"), and I would not begin to suggest that the existence of 
this suburb of 20,000 should mean that a hypothetical subtag for the 
Louisville, Kentucky dialect, with its distinctive "Loo-vull" 
pronunciation, should have to include 'ken' or 'ky' to avoid ambiguity.

Whatever the merits or demerits of the proposed subtag itself, 'philly' 
would be clear in its meaning and 'paphilly' unnecessarily obscure.

> But Philadelphia English is spoken in New Jersey too.

Just as en-US can be spoken anywhere in the world. Like region subtags, 
variants that refer to a location identify language usage characterized 
by that region. There is never a requirement that the usage actually be 
confined to that region.

--
Doug Ewell | Thornton, CO, US | ewellic.org